GET /orgs/{orgId}/projects

Authentication

API Key (header: X-API-Key)

Path Parameters

orgId string required path

Responses

200 Projects in the org
application/json
data object[]
Array of:
id string
org_id string
name string
slug string
domain string | null
agent_mode string
Enum: autopilot, copilot, assist
ai_model string | null
created_at string (date-time)
curl -X GET 'https://api.rogeriq.com/api/v1/orgs/string/projects' \  -H 'Authorization: Bearer YOUR_API_TOKEN'
const response = await fetch('https://api.rogeriq.com/api/v1/orgs/string/projects', {  method: 'GET',  headers: {      "Authorization": "Bearer YOUR_API_TOKEN"  }});const data = await response.json();console.log(data);
import requestsheaders = {    'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.get('https://api.rogeriq.com/api/v1/orgs/string/projects', headers=headers)print(response.json())
200 Response
{  "data": [    {      "id": "<string>",      "org_id": "<string>",      "name": "<string>",      "slug": "<string>",      "domain": "<string>",      "agent_mode": "autopilot",      "ai_model": "<string>",      "created_at": "2024-01-01T00:00:00Z"    }  ]}
Ask a question... ⌘I